\section{Sistemas integrados de gestión (erp)}

\input{chapters/ch4/necesidad}
\input{chapters/ch4/caracteristica}
\input{chapters/ch4/metodología}
\input{chapters/ch4/implantacion}
\input{chapters/ch4/analisis}
\input{chapters/ch4/seguimiento}
\input{chapters/ch4/empresa}

